# Get

Launch stage: Public Preview

`GET /api/3.0/rfa/destinations/{securable_type}/{full_name}`

Gets an array of access request destinations for the specified securable.
 Any caller can see URL destinations or the destinations on the metastore.
 Otherwise, only those with **BROWSE** permissions on the securable can see destinations.

 The supported securable types are: "metastore", "catalog", "schema", "table",
 "external_location", "connection", "credential", "function", "registered_model", and "volume".

API scopes: unity-catalog

## Path parameters

- `securable_type` (string, optional)
  The type of the securable.
- `full_name` (string, optional)
  The full name of the securable.

## Returns

Returns the AccessRequestDestinations object.

## Response

```json
{
  "are_any_destinations_hidden": false,
  "destination_source_securable": {
    "full_name": "main",
    "type": "CATALOG"
  },
  "destinations": [
    {
      "destination_id": "john.doe@databricks.com",
      "destination_type": "EMAIL"
    },
    {
      "destination_id": "456e7890-e89b-12d3-a456-426614174001",
      "destination_type": "SLACK"
    },
    {
      "destination_id": "789e0123-e89b-12d3-a456-426614174002",
      "destination_type": "MICROSOFT_TEAMS"
    },
    {
      "destination_id": "abcde123-e89b-12d3-a456-426614174003",
      "destination_type": "GENERIC_WEBHOOK"
    }
  ],
  "securable": {
    "full_name": "main.customer_data",
    "type": "SCHEMA"
  }
}
```

